1. mare bear's Avatar
    I still need help jailbreaking my phone....I am suppost to install the 1.1.3 version or now any I suppost to install 1.1.4
    2008-04-14 10:40 PM
  2. GregTheWang's Avatar
    You should upgrade to 1.1.4... doesn't matter. ZiPhone does it all.
    2008-04-14 10:47 PM
LINK TO POST COPIED TO CLIPBOARD